/*---------------------------------

for link page

---------------------------------*/
/*
.maincntent
*/
section.maincntent {
	text-align: center;
}
.maincntent .box em {
	font-style: normal;
	font-weight: 700;
	font-size: 2.4rem;
	color: #c09f46;
}
.maincntent .linkbox {
	margin-top: 40px;
}
.maincntent .linkbox li.close a span {
  display: block;
  position: relative;
}
.maincntent .linkbox li.close a span::before,
.maincntent .linkbox li.close a span::after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	width: 2px;
	height: 14px;
	background: #c09f46;
	border: none;
}
.maincntent .linkbox li.close a:hover span::before,
.maincntent .linkbox li.close a:hover span::after {
	background: #ffffff;
}
.maincntent .linkbox li.close a span::before {
	transform: translate(-50%,-50%) rotate(45deg);
}
.maincntent .linkbox li.close a span::after {
 	transform: translate(-50%,-50%) rotate(-45deg);
}

a:hover .bt_clo_ic {
	transform: scale(1.3, 1.3);
}
 
.maincntent .linkbox .bt_clo_ic {
    display: block;
}
.maincntent .linkbox .bt_clo_ic::before,
.maincntent .linkbox .bt_clo_ic::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 4px;
    height: 30px;
    background: #ffffff;
}
.maincntent .linkbox .bt_clo_ic::before,
.maincntent .linkbox .bt_clo_ic::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    background: #ffffff;
}
.maincntent .linkbox .bt_clo_ic::before {
    transform: translate(-50%,-50%) rotate(45deg);
}
.maincntent .linkbox .bt_clo_ic::after {
    transform: translate(-50%,-50%) rotate(-45deg);
}

@media (min-width: 460px) {
	body {
		background-position: right top;
		background-size: 460px auto;
	}
}
@media (max-width: 768px) {
	#menu_button_wrap {
		display: none;
	}
	#content {
		min-height: inherit;
	}
	.maincntent .box span {
		display: inline-block;
	}
	.maincntent .linkbox li + li {
	  margin-top: 20px;
	}
    .maincntent .linkbox .bt_clo_ic {
        position: relative;
        width: 20px;
        height: 20px;
    }
    .maincntent .linkbox .bt_clo_ic::before,
    .maincntent .linkbox .bt_clo_ic::after {
        height: 20px;
    }
}
@media (min-width: 769px) {
	#content {
		min-height: 700px;
	}
	section.maincntent {
		padding: 80px 0 0 0;
	}
	.maincntent .linkbox {
		display: flex;
		justify-content: center;
		flex-direction: row-reverse;
		list-style: none;
		flex-wrap: wrap;
		gap: 40px;
	}
	.maincntent .linkbox .btn + .btn {
        margin-top: 0;
	}
    .maincntent .linkbox .bt_clo_ic {
        position: absolute;
        right: 45px;
        width: 30px;
        height: 30px;
    }
    .maincntent .linkbox .bt_clo_ic::before,
    .maincntent .linkbox .bt_clo_ic::after {
        height: 30px;
    }
}





@media (max-width: 768px) {
}
@media (min-width: 769px) {
}


